# Created by bruna at 24/2/21
Feature: Gestion PM
  # Enter feature description here

  Scenario: Borrar cookies
    Given me logueo como "SUPERADMIN"
    And abro la pagina de gestion PM
    And abro las opciones del primer regsitro de la tabla
    And selecciono eliminar cookies
    Then verifico que las cookies se eliminaron
